---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-12
date: 2011-12-23
author: erinn
category: blog
tags: ["firefox", "tbb", "tor browser"]
---

The Tor Browser Bundles have been updated to Firefox 9.0.1. Originally they were updated to Firefox 9 and both changelogs are listed below.

[https://www.torproject.org/download](https://www.torproject.org/download "https://www.torproject.org/download")

**Tor Browser Bundle (2.2.35-3)**

- Update Firefox to 9.0.1

**Tor Browser Bundle (2.2.35-2)**

- Update Firefox to 9.0
- Update Torbutton to 1.4.5.1
- Update Noscript to 2.2.4
- New Firefox patches

  - Provide client values only to CSS Media Queries and disable several Mozilla extensions that seem fingerprintable

